/*
DUP define
*/
.forgetTop div.box {
  border: 1px solid;
  border-color: black;
  margin: 20px 5px;
  border-radius: 5px;
  text-align: center;
}
.forgetTop div.box a {
  text-decoration: none;
  display: block;
  padding: 10px 20px;
}
.forgetTop div.box p {
  color: black;
  margin-bottom: 3px;
}
.forgetTop div.box p.main {
  font-weight: bold;
  font-size: 24px;
}
.forgetTop div.box p.main:hover {
  color: lightseagreen;
}
